.h50{ height: 50px; }
.h100{ height: 100px; }
.h150{ height: 150px; }
.h200{ height: 200px; }
.h250{ height: 250px; }
.white{ color: #fff!important; }
.marine{ color:#132d47; }
.grey-light { color: #b8b8b8; }
.aquax { color:#5cc2d6; }
.title_sld{ font-size: 4.0em; font-weight: 900; }
.border{ border:solid 1px #ccc; border-radius: 10px; }
.right{ float:right; }
.left{ float:left; }
.tp-banner-container {
width:100%;
position:relative;
padding:0;
}
.preloader { width:100%; height:100%; background:#fff url(../img/loading_icon.gif) center center no-repeat; position: fixed; height:cover; width:cover; z-index:4000; top:0px; left:0px;}

@media screen and (max-width: 520px){

	.caption h2{ font-size: 22px!important; }


}